import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GenerateSelectComponent } from './generate-select.component';

describe('GenerateSelectComponent', () => {
  let component: GenerateSelectComponent;
  let fixture: ComponentFixture<GenerateSelectComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [GenerateSelectComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(GenerateSelectComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
